# largeobject.cxx File Reference

`#include "pqxx/compiler-internal.hxx"`
`#include <cerrno>`
`#include <stdexcept>`
`#include "libpq-fe.h"`
`#include "pqxx/largeobject"`

Include dependency graph for largeobject.cxx:

## Defines

#define | INV_WRITE 0x00020000
| Copied from libpq/libpq-fs.h so we don't need that header anymore.
#define | INV_READ 0x00040000
| Copied from libpq/libpq-fs.h so we don't need that header anymore.

## Define Documentation

#define INV_READ 0x00040000

Copied from libpq/libpq-fs.h so we don't need that header anymore.

#define INV_WRITE 0x00020000

Copied from libpq/libpq-fs.h so we don't need that header anymore.